PDF::Builder::Resource::XObject::Form::Hybrid(3pm)

NAME
PDF::Builder::Resource::XObject::Form::Hybrid - Support routines for Forms

Inherits from PDF::Builder::Content, PDF::Builder::Content::Text, and PDF::Builder::Resource::XObject::Form

METHODS

  new
    PDF::Builder::Resource::XObject::Form->new(args)

    Create a new object for a form.